\begin{problem}{}{stdin/input.txt}{stdout/output.txt}{0.2 seconds}{64 megabytes}
% The task name



\InputFile

\OutputFile

\Examples

\begin{example}
\exmp{
}{
}%
\exmp{
}{
}%
\end{example}

\end{problem}

